#zhanGuanPage{
    background: url(../img2/zhanGuanPageBg.jpg) no-repeat center center;
}

.zhanGuanLong{
    position: fixed;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 3107px;
    background: url(../img2/zhanGuanLongBk.png) no-repeat center center;
}
.slideBg1{
    background: url(../img2/slideBg1.jpg) no-repeat center center;
}
.slideBg2{
    background: url(../img2/slideBg2.jpg) no-repeat center center;
}
.slideBg3{
    background: url(../img2/slideBg3.jpg) no-repeat center center;
}
.slideBg4{
    background: url(../img2/slideBg4.jpg) no-repeat center center;
}
.slideBg5{
    background: url(../img2/slideBg5.jpg) no-repeat center center;
}
.slideBg6{
    background: url(../img2/slideBg6.jpg) no-repeat center center;
}
.slideBg7{
    background: url(../img2/slideBg7.jpg) no-repeat center center;
}
.slideBg8{
    background: url(../img2/slideBg8.jpg) no-repeat center center;
}
.slideBg9{
    background: url(../img2/slideBg9.jpg) no-repeat center center;
}
.slideBg10{
    background: url(../img2/slideBg10.jpg) no-repeat center center;
}



.zgReturnBtn{
    position: absolute;
    left: 20px;
    top: 80px;
    width: 70px;
    height: 70px;
    z-index: 10;
}
.zgTopTips{
    position: absolute;
    left: 148px;
    top: 98px;
}
.zgTopTips img{
    animation: zgTopTips 1600ms ease 100ms infinite normal forwards running;
}
@keyframes zgTopTips {
    0% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
    }
    50% {
        -webkit-transform: scale3d(1.05,1.05,1.05);
        transform: scale3d(1.05,1.05,1.05);
    }
    100% {
        -webkit-transform: none;
        transform: none;
    }
}
.zgB1{
    position: absolute;
    left: 68px;
    top: 224px;
}
.zgB2{
    position: absolute;
    left: 2617px;
    top: 224px;
}
.zgItem1{
    position: absolute;
    left: 464px;
    top: 224px;
}
.zgItem2{
    position: absolute;
    left: 700px;
    top: 479px;
}
.zgItem3{
    position: absolute;
    left: 435px;
    top: 720px;
}
.zgItem4{
    position: absolute;
    left: 904px;
    top: 211px;
}
.zgItem5{
    position: absolute;
    left: 1308px;
    top: 334px;
}
.zgItem6{
    position: absolute;
    left: 1091px;
    top: 693px;
}
.zgItem7{
    position: absolute;
    left: 1622px;
    top: 242px;
}
.zgItem8{
    position: absolute;
    left: 1715px;
    top: 718px;
}
.zgItem9{
    position: absolute;
    left: 1973px;
    top: 211px;
}
.zgItem10{
    position: absolute;
    left: 2137px;
    top: 599px;
}

.zgItem{
    -webkit-animation: integralBtn  2s linear infinite;
}
.zgItem img{
    -webkit-animation: ticketBtn  3s linear infinite alternate;
}
@-webkit-keyframes integralBtn {
  0%{
    transform:scale(1);
  }
  50%{
    transform:scale(0.97);
  }
  100%{
    transform:scale(1);
  }
}
@-webkit-keyframes ticketBtn {
  0%{
    -webkit-transform: translate(2px, 2px);
  }
  30%{
    -webkit-transform: translate(0, 0);
  }
  60%{
    -webkit-transform: translate(-2px, -2px);
  }
  100%{
    -webkit-transform: translate(2px, 2px);
  }
}



/*展馆详情*/
.zgDetReturnBtn{
    position: absolute;
    left: 20px;
    top: 20px;
    z-index: 100;
}
.swiper-container {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.swiper-button-prev{
    width: 24px;
    height: 46px;
    background: url(../img2/prev.png) no-repeat;
    position: absolute;
    z-index: 1000;
}
.swiper-button-next{
    width: 24px;
    height: 46px;
    background: url(../img2/next.png) no-repeat;
    position: absolute;
    z-index: 1000;
}
.swiper-button-next:after, .swiper-button-prev:after{
   content: '';
}

.worksPostBtn{
    /*position: absolute;
    left: 683px;
    top: 15px;*/
    position: absolute;
    right: 0;
    top: 78px;
}
.worksPostBtn img{
    animation: zgTopTips 1600ms ease 100ms infinite normal forwards running;
}
.worksPic1{
    position: absolute;
    left: 111px;
    top: 396px;
}
.worksPic2{
    position: absolute;
    left: 195px;
    top: 345px;
}
.worksPic3{
    position: absolute;
    left: 172px;
    top: 376px;
}
.worksPic4_1{
    position: absolute;
    left: 117px;
    top: 479px;
}
.worksPic4{
    position: absolute;
    left: 400px;
    top: 360px;
}
.worksPic5{
    position: absolute;
    left: 65px;
    top: 206px;
}
.worksPic5 img{
    width: 390px;
}
.worksPic6{
    position: absolute;
    left: 222px;
    top: 343px;
}
.worksPic7{
    position: absolute;
    left: 60px;
    top: 414px;
}
.worksPic7 img{
    width: 636px;
}
.worksPic8{
    position: absolute;
    left: 102px;
    top: 367px;
}
.worksPic9{
    position: absolute;
    left: 110px;
    top: 367px;
}
.worksPic10{
    position: absolute;
    left: 73px;
    top: 464px;
}

.worksTopText{
    position: absolute;
    left: 173px;
    top: 129px;
}
.worksHead{
    position: absolute;
    left: 65px;
    top: 849px;
    -webkit-animation: integralBtn  2s linear infinite;
}
@-webkit-keyframes integralBtn {
  0%{
    transform:scale(1);
  }
  50%{
    transform:scale(0.97);
  }
  100%{
    transform:scale(1);
  }
}
.worksHead img{
    -webkit-animation: 1.5s worksHead linear infinite;
}
@-webkit-keyframes worksHead {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.6;
    }
    100% {
        opacity: 1;
    }
}
.worksName{
    position: absolute;
    left: 310px;
    top: 925px;
}
.worksTips{
    position: absolute;
    left: 141px;
    top: 1079px;
}
.worksTips img{
    -webkit-animation: integralBtn  2s linear infinite;
}



/* 展馆设计者详情*/
.deLookBtn{
    position: absolute;
    left: 244px;
    top: 715px;
}
.airBox{
    position: absolute;
    left: 38px;
    top: 124px;
    width: 584px;
    height: 330px;
}
#airPlay{
    width: 100%;
    height: 100%;
}
.prism-big-play-btn {
    left: 262px!important;
    top: 134px!important;
}
.zgDetailsTextIscroll{
    position: absolute;
    left: 38px;
    top: 490px;
    width: 584px;
    height: 190px;
    color: #2d5996;
    font-size: 28px;
    text-align: justify;
    overflow: hidden;
}
.zgDetailsTextCon{
    overflow: hidden;
    white-space: pre-wrap;
}
.zgDetailsTextCon p{
    text-indent: 56px;
}
.mt60{
    margin-top: 60px;
}
.dePostBtn{
    margin-left: 80px;
}
.zgUpTips{
    position: absolute;
    left: -37px;
    bottom: 20px;
}
.zgUpTipsYes{
    animation: zgUpTipsYes 1s  linear infinite;
    -webkit-animation: zgUpTipsYes 1s  linear infinite;
}
@keyframes zgUpTipsYes {
    0% {
        opacity: 1;
        transform: matrix(1,0,0,1,0,0);
        -webkit-transform: matrix(1,0,0,1,0,0);
    }
    90% {
        opacity: 1;
        transform: matrix(1,0,0,1,0,-60);
        -webkit-transform: matrix(1,0,0,1,0,-60);
    }
    100% {
        opacity: 0;
        transform: matrix(1,0,0,1,0,-60);
        -webkit-transform: matrix(1,0,0,1,0,-60);
    }
}
@-webkit-keyframes downGo {
    0% {
        opacity: 1;
        transform: matrix(1,0,0,1,0,0);
        -webkit-transform: matrix(1,0,0,1,0,0);
    }
    90% {
        opacity: 1;
        transform: matrix(1,0,0,1,0,-60);
        -webkit-transform: matrix(1,0,0,1,0,-60);
    }
    100% {
        opacity: 0;
        transform: matrix(1,0,0,1,0,-60);
        -webkit-transform: matrix(1,0,0,1,0,-60);
    }
}





/*post*/
/*海报*/
.showPost{
    position: absolute;
    width: 578px!important;
    /* height: 971px; */
    top: 53px;
    left: 50%;
    margin-left: -289px;
    /*display: none;*/
}
.postShare{
    position: absolute;
    left: 675px;
    top: 13px;
}
.postPic{
    position: absolute;
    left: 264px;
    top: 1121px;
}
.postPic img{
    animation: zgTopTips 1600ms ease 100ms infinite normal forwards running;
}
.postReturnBtn{
    position: absolute;
    left: 14px;
    top: 14px;
}